---
# configures directories and the mounts to create in them.
autofs:
- path: /nfs
  mounts:
  - { name: "pipedream", options: "-fstype=nfs,soft.intr,vers=3", src: "sun-swinfrastore01.zooxlabs.com:/sun_swinfra01/pipedream"}
  - { name: "sun-pcp02", options: "-fstype=nfs,soft.intr", src: "sun-pcpstore02.zooxlabs.com:/sun-pcp02"}
  - { name: "sun-sim02", options: "-fstype=nfs,soft.intr", src: "sun-simstore02.zooxlabs.com:/sun-sim02"}
  - { name: "sun-clams01", options: "-fstype=nfs,soft.intr", src: "sun-clamstore01.zooxlabs.com:/sun-clams01"}
